de_ch:
  NoPermissions: "§cDu häsch nid gnueh Berechtigungä, zum dä Befehu uszfüehre!"
  Balance: "§7Du häsch §a%balance% §7i dim Portemonnaie."
  CentralBankOff: "§cD'Nationalbank Funktion isch deaktiviert worde! Bitte schryb din Administrator aa, wenn du gloubsch, s'segi ä Fähler."
  CentralBankBalance: "§7D'Nationalbank hät §a%balance%"
  PlayerNeverPlayed: "§cDr Spieler %player% hät no nie uf däm Server hie gspiut!"
  OtherPlayerBalance: "§7Dr Spieler %player% hät §a%balance%"
  InvalidNovEconCommand: "§cBitte versuechs mit /novecon {addbalance/addbal/removebalance/removebal/reload} nomau"
  InvalidNumber: "§cDie igäbeni Nummerä isch ungültig. Bitte überprüef dini Igab nomau!"
  DepositMessage: "§7Du häsch §a%balance% §7i §a%player%'s §7Portemonnaie iizahut!"
  InvalidNovEconAddBalanceCommand: "§cBitte versuechs mit /novecon {addbalance/addbal} {player} {amount} nomau"
  NotEnoughMoneyInPocket: "§cDr Spieler %player% hät nid gnueh Gäud i sim Portemonnaie!"
  RemoveMessage: "§7Du häsch §a%balance% §7us §a%player%'s §7Portemonnaie wäg gnoh!"
  InvalidNovEconRemoveBalanceCommand: "§cBitte versuechs mit /novecon {removebalance/removebal} {player} {amount} nomau"
  ReloadingConfiguration: "§7Lade Konfiguration nöi."
  CreateDatabase: "§7Erstellä Datenbank Iitrag."
  RemoveDatabase: "§7Entfernä Datenbank Iitrag."
  InvalidNovEconReloadCommand: "§cBitte versuechs mit /novecon reload nomau"
  admin:
    CorrectUp: "§aDr Betrag vudr Nationalbank isch um §6%balance% §aufi korrigiert worde!"
    CorrectDown: "§aDr Betrag vudr Nationalbank isch um §6%balance% §aabi korrigiert worde!"
de_de:
  NoPermissions: "§cDu hast nicht genügend Berechtigungen, um diesen Befehl auszuführen!"
  Balance: "§7Du hast §a%balance% §7in deiner Brieftasche."
  CentralBankOff: "§cDie Zentralbank Funktion wurde deaktiviert! Bitte kontaktiere deinen Administrator, wenn du glaubst, dies sei ein Fehler."
  CentralBankBalance: "§7Die Zentralbank hat §a%balance%"
  PlayerNeverPlayed: "§cDer Spieler %player% hat noch nie auf diesem Server gespielt!"
  OtherPlayerBalance: "§7Der Spieler %player% hat §a%balance%"
  InvalidNovEconCommand: "§cBitte versuche es mit /novecon {addbalance/addbal/removebalance/removebal/reload} erneut"
  InvalidNumber: "§cDie eigegebene Nummer ist ungültig. Bitte überprüfe deine Eingabe erneut!"
  DepositMessage: "§7Du hast §a%balance% §7in §a%player%'s §7Brieftasche eingezahlt!"
  InvalidNovEconAddBalanceCommand: "§cBitte versuche es mit /novecon {addbalance/addbal} {player} {amount} erneut"
  NotEnoughMoneyInPocket: "§cDer Spieler %player% hat nicht genügend Geld in seiner Brieftasche!"
  RemoveMessage: "§7Du hast §a%balance% §7aus §a%player%'s §7Brieftasche entfernt!"
  InvalidNovEconRemoveBalanceCommand: "§cBitte versuche es mit /novecon {removebalance/removebal} {player} {amount} erneut"
  ReloadingConfiguration: "§7Lade Konfiguration neu."
  CreateDatabase: "§7Erstelle Datenbank Eintrag."
  RemoveDatabase: "§7Entferne Datenbank Eintrag."
  InvalidNovEconReloadCommand: "§cBitte versuche es mit /novecon reload erneut"
  admin:
    CorrectUp:  "§aDer Betrag der Zentralbank wurde um §6%balance% §anach oben korrigiert!"
    CorrectDown: "§aDer Betrag der Zentralbank wurde um §6%balance% §anach unten korrigiert!"
en_gb:
  NoPermissions: "§cYou don't have enough permissions to execute this command!"
  Balance: "§7You have §a%balance% §7in your pocket."
  CentralBankOff: "§cThe CentralBank feature is disabled! Please consult your administrator, if you believe this is an error."
  CentralBankBalance: "§7The CentralBank has §a%balance%"
  PlayerNeverPlayed: "§cThe Player %player% has never played on this server!"
  OtherPlayerBalance: "§7The Player %player% has §a%balance%"
  InvalidNovEconCommand: "§cPlease retry with /novecon {addbalance/addbal/removebalance/removebal/reload}"
  InvalidNumber: "§cThe entered number is invalid. Please check again your entry!"
  DepositMessage: "§7You have deposited §a%balance% §7into §a%player%'s §7pocket!"
  InvalidNovEconAddBalanceCommand: "§cPlease retry with /novecon {addbalance/addbal} {player} {amount}"
  NotEnoughMoneyInPocket: "§cThe Player %player% hasn't enough money in his pocket!"
  RemoveMessage: "§7You have removed §a%balance% §7from §a%player%'s §7pocket!"
  InvalidNovEconRemoveBalanceCommand: "§cPlease retry with /novecon {removebalance/removebal} {player} {amount}"
  ReloadingConfiguration: "§7Reloading configuration."
  CreateDatabase: "§7Creating Database-Record."
  RemoveDatabase: "§7Removing Database-Record."
  InvalidNovEconReloadCommand: "§cPlease retry with /novecon reload"
  admin:
    CorrectUp: "§aThe amount of the CentralBank was corrected upwards by §6%balance%§a!"
    CorrectDown: "§aThe amount of the CentralBank was corrected downwards by §6%balance%§a!"